@charset "utf-8";
form#mail-form {
    max-width: 600px;
    margin: 42px auto 0;
}

form#mail-form dl {
    display: flex;
}

form#mail-form dt {
    font-size: 16px;
    width: 100px;
}

form#mail-form dt span {
    color: red;
}

form#mail-form dd {
    width: 100%;
    margin: 0;
}

dd input,dd textarea {
    width: 100%;
    border: none;
    background-color: #fff;
    font-size: 18px;
    padding: 6px;
    margin-bottom: 12px;
    box-sizing: border-box;
}

dd.kiyakutext {
    background-color: #fff;
    padding: 8px;
    overflow-y: scroll;
    height: 112px;
    margin-bottom: 32px;
}

.ms_btn.kiyakubtn {
    background-color: #2d2f8a;
    width: 250px;
    text-align: center;
    padding: 12px 0;
    border-radius: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 32px auto;
}

.ms_btn.kiyakubtn label {
    color: #fff;
}

.ms_btn.kiyakubtn input#accept {
    display: none;
}

input#accept+label {
    display: none;
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding-left: 25px;
}

input#accept+label::before {
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    left: 0;
    top: 50%;
     /* 枠の色変更 お好きな色を */
    border-radius: 50%;
    background-color: #FFF; /* 背景の色変更 お好きな色を */
}

input#accept:checked+label::after {
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 18px;
    height: 9px;
    margin-top: -9px;
    top: 50%;
    left: 3px;
    transform: rotate(-45deg);
    border-bottom: 3px solid;
    border-left: 3px solid;
    border-color: #2d2f8a; /* チェックの色変更 お好きな色を */
}

.ms_btn.submitbtn input {
    background-color: #f17747;
    width: 180px;
    text-align: center;
    padding: 12px 0;
    border-radius: 42px;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 32px;
    color: #fff;
    font-size: 16px;
    transition: .3s;
}

.ms_btn.submitbtn input[disabled] {
    background-color: #828282;
    transition: .3s;
}

.ms_send {
    margin: 82px 0;
}

.ms_send p {
    font-size: 32px;
}

.backbtn a {
    background-color: #979797;
    text-decoration: none;
    width: 180px;
    text-align: center;
    padding: 8px 0;
    border-radius: 42px;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 32px;
    color: #fff;
    font-size: 16px;
    transition: .3s;
}

.ms_btn.submitbtn {
    margin-top: 32px;
}

@media screen and (max-width: 750px) {
form#mail-form {
    width: 100%;
}

form#mail-form dl {
    max-width: 94%;
    margin: 0 3%;
}

form#mail-form dt {
    font-size: 14px;
    font-weight: bold;
    width: 98px;
}
}